{
  "app" : "QuizServer",
  "createdAt" : "2026-08-07T12:12:49Z",
  "quizTitle" : "Back to the future-4v",
  "mediaFiles" : [
    {
      "size" : 35008787,
      "name" : "Back to the Future Part II.mp4"
    },
    {
      "name" : "Back to the Future Part III.mp4",
      "size" : 35442598
    },
    {
      "name" : "Back to the Future.mp4",
      "size" : 31925840
    }
  ],
  "quizFile" : "Back to the future-4v.txt",
  "formatVersion" : 1,
  "language" : "Norsk"
}